Get feedback
GET
Bearerheader
AuthorizationBearer <token>Ink API key from /app/api-keys.
id*stringFormat
uuidOwned job feedback and credit eligibility.
application/json- response
feedback*|nullcreditedWords*integerRange
0 <= valuenote_retention_days*integereligibleForCredit?booleancreditRequiresPaidPlan?booleancurl -X GET 'https://ink.ego.ist/api/v1/rewrites/497f6eca-6276-4993-bfeb-53cbbbba6f08/feedback'Example Response
{
"feedback": {
"rating": "up",
"reasons": [
"string"
],
"note": "string"
},
"creditedWords": 0,
"note_retention_days": 90,
"eligibleForCredit": true,
"creditRequiresPaidPlan": true
}